Subject: Re: [PATCH] iproute2: add support for IFLA_NET_NS_PID in ip link v2

From: Stephen Hemminger <[email-masked]>
Date: Mon, 23 Jun 2008 09:02:12 -0700

On Mon, 23 Jun 2008 10:08:13 +0200
Daniel Lezcano <[email-masked]> wrote:

> Benjamin Thery wrote:
> > Ah, ah, of course I forgot to refresh the patch before sending it. :)
> > There was still a small typo in the patch: a '}' was put instead of 
> > a '|' in 'ip link' usage string. 
> > 
> > Here is the updated patch.
> > Sorry for this.
> > 
> > Benjamin
> > 
> > Description:
> > ------------
> > 
> > This patch adds support for the IFLA_NET_NS_PID type. It is used to 
> > move network devices between network namespaces.
> > 
> > The syntax is: 
> > ip link set DEVICE netns PID
> > 
> > PID is the pid of a process in the target network namespace.
> > 
> > (Daniel Lezcano is the original author). 
> > 
> > Signed-off-by: Daniel Lezcano <[email-masked]>
> > Signed-off-by: Benjamin Thery <[email-masked]>
> 
> Hi Stephen,
> 
> we posted this patch several times and we had no response.
> I suppose you are very busy and you had no time to answer.
> Can you briefly tell us what do you plan to do with this patch ?
> 
> 
> Thanks
>    -- Daniel
> 
I am doing a new release. It is in the list of things to go in.
But was holding off until other issues resolved. It will go in today.